Re: Proliant G8 470065-656 (104 Views)
Reply
Occasional Visitor
kurajesh
Posts: 1
Registered: ‎11-07-2013
Message 1 of 2 (128 Views)

Proliant G8 470065-656

can i install oel 5.7 x86 on the above model?

Please use plain text.
Honored Contributor
Matti_Kurkela
Posts: 6,271
Registered: ‎12-02-2001
Message 2 of 2 (104 Views)

Re: Proliant G8 470065-656

According to partsurfer.hp.com, 470065-656 is a DL380p G8 with a Xeon E5-2609 processor.

 

Here is the Technical Exceptions Matrix for RHEL; there is no separate matrix for OEL. Since OEL kernel versions are about the same as RHEL, it should be applicable:

http://h18004.www1.hp.com/products/servers/linux/supportmatrix/rhel/exceptions/rhel-exceptions.html

 

The Matrix seems to say that the RHEL 5.7 (and presumably OEL 5.7 too) can run in a DL380p G8, *if* you don't have Xeon E5-2600 v2 series processors in it. So if the standard processor of the 470065-656 has not been upgraded, OEL 5.7 is probably OK.

 

If your server was not ordered with a custom FlexLOM, the processor type would indicate that this is an "Entry Model", so it should have a 4 x 1 GBit integrated NIC. If that is true, then you won't need the 10 Gbit NIC driver update which is mentioned in the Matrix as a requirement for 5.7.

 

MK
Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation